Hacking Super Card and the new 3DS update

aos10

Yuuki chan
OP
Member
Joined
Apr 10, 2012
Messages
4,756
Trophies
2
Age
38
XP
4,033
Country
Saudi Arabia
hi
so..there is new 3DS update i saw yesterday
but i already bought SC DS2 1 week ago
so..i think i will not run if i update the 3DS
is there a new update for the supercard coming soon ?
 

EyeZ

Well-Known Member
Member
Joined
Dec 4, 2009
Messages
2,652
Trophies
0
XP
1,107
hi
so..there is new 3DS update i saw yesterday
but i already bought SC DS2 1 week ago
so..i think i will not run if i update the 3DS
is there a new update for the supercard coming soon ?

The Supercard team have been very quick at releasing the DSTWO updates, so no need to worry.
 

nl255

Well-Known Member
Member
Joined
Apr 9, 2004
Messages
3,004
Trophies
2
XP
2,817
Country
hi
so..there is new 3DS update i saw yesterday
but i already bought SC DS2 1 week ago
so..i think i will not run if i update the 3DS
is there a new update for the supercard coming soon ?

There should be a DSTwo update within a day or two. Also, with the DSTwo you can update the firmware even if you have already updated your DSi/3DS as long as you can get to the "an error has occurred" screen (they added such a method somewhere around 1.10 or 1.12.
 

Deleted member 194275

Edson Arantes do Nascimento
Member
Joined
Aug 19, 2009
Messages
2,685
Trophies
2
XP
4,351
hi
so..there is new 3DS update i saw yesterday
but i already bought SC DS2 1 week ago
so..i think i will not run if i update the 3DS
is there a new update for the supercard coming soon ?

There should be a DSTwo update within a day or two. Also, with the DSTwo you can update the firmware even if you have already updated your DSi/3DS as long as you can get to the "an error has occurred" screen (they added such a method somewhere around 1.10 or 1.12.
The most safe rule still is: If you dont have a DS, do not update your 3DS / DSi before the Supercard team release the update.
 
  • Like
Reactions: 1 person

Xarsah16

GBATemp's Official Village Dingus/Idiot
Member
Joined
Oct 6, 2007
Messages
722
Trophies
0
Age
33
Location
Hyrule
XP
450
Country
why are people so compelled to update things? the only time I ever update is if I'm having a compatibility issue or error that needs to be fixed. it's better not to mess with something that's running perfectly. my old acekard is still danny phantom and works perfectly on the system. There's nothing I can do to make it work with my 3DS because I have hardware 44, but if I did then that would be reason enough to update.
 
  • Like
Reactions: 1 person

Nollog

Well-Known Member
Member
Joined
Oct 10, 2008
Messages
2,964
Trophies
0
XP
1,327
Country
Ireland
why are people so compelled to update things? the only time I ever update is if I'm having a compatibility issue or error that needs to be fixed. it's better not to mess with something that's running perfectly. my old acekard is still danny phantom and works perfectly on the system. There's nothing I can do to make it work with my 3DS because I have hardware 44, but if I did then that would be reason enough to update.
19104210.jpg


Probably because the 3DS' updates, for the most part have added some pretty decent new features to the console.
 
  • Like
Reactions: 1 person

Xarsah16

GBATemp's Official Village Dingus/Idiot
Member
Joined
Oct 6, 2007
Messages
722
Trophies
0
Age
33
Location
Hyrule
XP
450
Country
and nintendo probably force update if you want to access e-shop
the e shop is overrated... I can emulate all the virtual console releases with the help of a flash cart and I don't need to buy them AGAIN. :) And from my experience, the DSiware for the most part is pretty mediocre. There's a few good games but I haven't gotten on the eshop in awhile because there isn't much there.
 

crazyj3ss

hmm
Member
Joined
Jan 20, 2012
Messages
177
Trophies
0
Location
Ha, you thought I'd tell?
XP
202
Country
United States
hi
so..there is new 3DS update i saw yesterday
but i already bought SC DS2 1 week ago
so..i think i will not run if i update the 3DS
is there a new update for the supercard coming soon ?

There should be a DSTwo update within a day or two. Also, with the DSTwo you can update the firmware even if you have already updated your DSi/3DS as long as you can get to the "an error has occurred" screen (they added such a method somewhere around 1.10 or 1.12.


I know I'm a bit late, but that makes no sense at all. This is the issue I am having, it says you can update it on a 3DS that isn't on the current version and that it should let you know there is an update available, but I see no such thing. It works on the old 3DS(relative's who is on an older firmware) and mine continues to get the error. Upset I got rid of my old DS because I thought I had everything settled before I got rid of it. :\
 
D

Deleted-236924

Guest
and nintendo probably force update if you want to access e-shop
the e shop is overrated... I can emulate all the virtual console releases with the help of a flash cart and I don't need to buy them AGAIN. :) And from my experience, the DSiware for the most part is pretty mediocre. There's a few good games but I haven't gotten on the eshop in awhile because there isn't much there.
The "few good games" are worth updating to access the eShop.
And don't forget the 3DSware and downloading retail titles.
Yup. Definitely not worth it.
 

Terminator02

ヽ( 。 ヮ゚)ノ
Member
Joined
Apr 10, 2010
Messages
4,516
Trophies
1
Location
Somewhere near monkat
XP
1,109
Country
United States
hi
so..there is new 3DS update i saw yesterday
but i already bought SC DS2 1 week ago
so..i think i will not run if i update the 3DS
is there a new update for the supercard coming soon ?

There should be a DSTwo update within a day or two. Also, with the DSTwo you can update the firmware even if you have already updated your DSi/3DS as long as you can get to the "an error has occurred" screen (they added such a method somewhere around 1.10 or 1.12.


I know I'm a bit late, but that makes no sense at all. This is the issue I am having, it says you can update it on a 3DS that isn't on the current version and that it should let you know there is an update available, but I see no such thing. It works on the old 3DS(relative's who is on an older firmware) and mine continues to get the error. Upset I got rid of my old DS because I thought I had everything settled before I got rid of it. :\
He's talking about an alternate method to update the firmware.
Good news for those of you who accidentally updated before updating your DSTwo, it is possible to update from your 3DS, however this method is risky, and not recommended if you can use the normal method in the above spoiler.

In order for this method to work, your 3DS must already recognize the DSTwo and show this icon (if it doesn't show up you're gonna have to use the normal upgrade method in the above spoiler).
092059gjm3mk4uhj9pu9i3[1].gif


1. Download firmware 1.15.

2. Extract "dstwoupdate.dat" to the root of your microsd card and rename it to "dstwoupdateb.dat".

3. Put your microsd card into your DSTwo and insert it into your 3DS.

4. Turn on the 3DS and launch the DSTwo, you will see this screen.
092106qryree7rueqefv23[1].gif


Stay on this screen, DO NOT TOUCH ANYTHING, and just wait and wait for 3 minutes, IF YOU TOUCH ANYTHING YOU MAY BRICK YOUR DSTWO.

5. After the 3 minutes is up, turn off the 3DS, then put the microsd card back into your computer and delete "dstwoupdateb.dat".

6. You can now put your microsd card back into your DSTwo, and back into your 3DS, and now your DSTwo should be on firmware 1.15, and it should work normally on your 3DS on the latest firmware.
Taken from the Beginner's Guide
 

crazyj3ss

hmm
Member
Joined
Jan 20, 2012
Messages
177
Trophies
0
Location
Ha, you thought I'd tell?
XP
202
Country
United States
hi
so..there is new 3DS update i saw yesterday
but i already bought SC DS2 1 week ago
so..i think i will not run if i update the 3DS
is there a new update for the supercard coming soon ?

There should be a DSTwo update within a day or two. Also, with the DSTwo you can update the firmware even if you have already updated your DSi/3DS as long as you can get to the "an error has occurred" screen (they added such a method somewhere around 1.10 or 1.12.


I know I'm a bit late, but that makes no sense at all. This is the issue I am having, it says you can update it on a 3DS that isn't on the current version and that it should let you know there is an update available, but I see no such thing. It works on the old 3DS(relative's who is on an older firmware) and mine continues to get the error. Upset I got rid of my old DS because I thought I had everything settled before I got rid of it. :\
He's talking about an alternate method to update the firmware.
Good news for those of you who accidentally updated before updating your DSTwo, it is possible to update from your 3DS, however this method is risky, and not recommended if you can use the normal method in the above spoiler.

In order for this method to work, your 3DS must already recognize the DSTwo and show this icon (if it doesn't show up you're gonna have to use the normal upgrade method in the above spoiler).
092059gjm3mk4uhj9pu9i3[1].gif


1. Download firmware 1.15.

2. Extract "dstwoupdate.dat" to the root of your microsd card and rename it to "dstwoupdateb.dat".

3. Put your microsd card into your DSTwo and insert it into your 3DS.

4. Turn on the 3DS and launch the DSTwo, you will see this screen.
092106qryree7rueqefv23[1].gif


Stay on this screen, DO NOT TOUCH ANYTHING, and just wait and wait for 3 minutes, IF YOU TOUCH ANYTHING YOU MAY BRICK YOUR DSTWO.

5. After the 3 minutes is up, turn off the 3DS, then put the microsd card back into your computer and delete "dstwoupdateb.dat".

6. You can now put your microsd card back into your DSTwo, and back into your 3DS, and now your DSTwo should be on firmware 1.15, and it should work normally on your 3DS on the latest firmware.
Taken from the Beginner's Guide

Ah ok, thanks. It just seemed really weird how he worded it. I'll actually try this method out real soon. ;D
 

Site & Scene News

Popular threads in this forum

General chit-chat
Help Users
  • No one is chatting at the moment.
    SylverReZ @ SylverReZ: +1